#Tue Feb 18 14:31:39 PST 2025
com.example.cardviewlist.app-main-5\:/drawable/cupcake.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/cupcake.png
com.example.cardviewlist.app-main-5\:/drawable/donut.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/donut.png
com.example.cardviewlist.app-main-5\:/drawable/eclair.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/eclair.png
com.example.cardviewlist.app-main-5\:/drawable/froyo.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/froyo.png
com.example.cardviewlist.app-main-5\:/drawable/gingerbread.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/gingerbread.png
com.example.cardviewlist.app-main-5\:/drawable/honeycomb.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/honeycomb.png
com.example.cardviewlist.app-main-5\:/drawable/ic_launcher.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher.png
com.example.cardviewlist.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.cardviewlist.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.cardviewlist.app-main-5\:/drawable/ics.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ics.png
com.example.cardviewlist.app-main-5\:/drawable/jellybean.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/jellybean.png
com.example.cardviewlist.app-main-5\:/drawable/kitkat.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/kitkat.png
com.example.cardviewlist.app-main-5\:/drawable/lollipop.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/lollipop.png
com.example.cardviewlist.app-main-5\:/drawable/marsh.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/marsh.png
com.example.cardviewlist.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.cardviewlist.app-main-5\:/layout/cards_layout.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/cards_layout.xml
com.example.cardviewlist.app-main-5\:/menu/menu_main.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/menu_main.xml
com.example.cardviewlist.app-main-5\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.cardviewlist.app-main-5\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.cardviewlist.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.cardviewlist.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.cardviewlist.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.cardviewlist.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.cardviewlist.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.cardviewlist.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.cardviewlist.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.cardviewlist.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.cardviewlist.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.cardviewlist.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.cardviewlist.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.cardviewlist.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
